
@media (max-width:480px) {
#home .ProductList li, .productPage .ProductList li, div.selector select {width: 90% !important;}
.address-panel{ margin-bottom:20px;}
.ProductList li, #home .ProductList li, .productPage .ProductList li, .SearchContainer .ProductList li {width: 90% !important;}
.btn.cta {width:100% !important;}
#LogoImage{ width:90%;}
}

@media (max-width:768px) {
	
.header {margin-bottom:0;}
.PrimaryProductDetails{ margin-top:20px;}
#ProductDetails .ProductThumbImage{ max-width:99%; min-height:185px !important;}
.cart-area-mobile{ display:block;}
.cart-area-mobile .CartLink{ color:#fff; background:#b267a9; border-radius: 50%; width: 25px; height: 25px; position:relative; right:4px;}
.cart-area-mobile .CartLink .fa-shopping-cart{ color:#b267a9;}
.cart-area-desktop{ display:none;}
#ToggleMenu.normal, #ToggleMenu.active {color: #b267a9;}
.top-logo-swarovski{ display:none;}
.header {background: none; padding-top:0;}
.slide-show .slide-overlay{ display:none;}
#search_query{margin-top: -3px !important;}
#SearchForm .Button {margin-top:0 !important;}
.SortBox, .SubCategoryList{ width:99% !important;}
.footer .powered-by{ float:left;}
.Breadcrumb ul{ padding-bottom:0;}
.ProductCompareButton{ display:none !important;}
.ProductList li{ padding-bottom:10px;}
#ProductDetails .left-content, .PrimaryProductDetails .ProductMain {width:100%;}
.productPage .ProductReviewFormContainer dd div.selector{width: 99% !important;}
.AdvancedSearch dd div.selector{ width:99% !important;}
.actionLink .alt{ background:none; border:none;}
.fastCartTop .fastCartSummaryBox .actionLink a {font-size: 20px; text-transform:none;}
#CreateAccountForm .HorizontalFormContainer .fixedWidth, #AccountInbox .NarrowFormContainer .fixedWidth, #ShippingAddressForm .HorizontalFormContainer .fixedWidth, #uniform-FormField_12, #uniform-FormField_11, #uniform-FormField_21, #uniform-FormField_22, #FormField_23 {width: 99% !important;}
.address1{ float:left; width:100%; margin-top: 30px;}
.CartCode{ margin-bottom:20px;}
.CartLink span {top: 3px; width: 25px; height: 25px;}
.slide-image-wrapper {padding-bottom: 36.33%;}
#prodAccordion {margin-top:0;}
.AccountMenu { width:99%;}
.CartLink .icon {top: 4px; right: -32px !important;}
#Header .search-mobile{ top:8px;}
#Header .search-mobile #SearchForm input.Textbox {font-size: 13px !important;}
.CurrencySelectorMobile{ display:none;}
.recaptcha_image_cell td:first-child{ width:28px;}
}

@media (max-width:767px) {
form#cartForm table.CartContents tr td{width: 95% !important;}
.CartCode .CouponCode, .CartCode .GiftCertificate {border:none; width:100%; margin-right:0;}
#LoginForm .AccountLogin .actions a{margin-left:0;}
.flex-direction-nav a {width: 30px; height: 37px; background: url(//cdn10.bigcommerce.com/s-tb41vqsu/templates/__custom/images/black-arrow-small.png?t=1525325949) no-repeat 0 0;}
.flex-direction-nav{left:1px;position:absolute;top:22px;width:62px;}
.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev{ left:0;}
.flex-direction-nav .flex-next, .flexslider:hover .flex-next{ right:0;}
.catalogue-category ul{margin-left:4px;}
}

@media only screen and (min-width:768px) and (max-width: 1366px) {	
.CartCode .CouponCode, .CartCode .GiftCertificate {border:none; width:45%;}
#fastCartWrapper .fastCartTop .ProceedToCheckout .btn{ width:100% !important; font-size:16px;}

}
@media only screen and (min-width:1250px){	
.productAttributeRow .cf{ float:left;}
.quantity-container.qty-inline{width:130px; float: left; margin-top: -46px; margin-left: 36px;}
.quantity-container.qty-inline input{ height:46px;}
}

@media only screen and (min-width:769px){ 
.right-Content-main {padding:30px; overflow:inherit; box-shadow: 0 0 2px 1px #d0d1d5; -moz-box-shadow: 0 0 2px 1px #d0d1d5; -webkit-box-shadow: 0 0 2px 1px #d0d1d5; background: #ffffff; width: 99%; margin-left: 2px; margin-bottom:15px; margin-top:2px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
#ProductDetails .DetailRow .Value { float:left; margin-right:10px;}
.slide-show {margin-bottom:50px !important; overflow: visible; padding-bottom: 36.33%;}
.productPage .ProductDetailsBackGround {padding:30px !important; overflow:inherit; box-shadow: 0 0 2px 1px #d0d1d5; -moz-box-shadow: 0 0 2px 1px #d0d1d5; -webkit-box-shadow: 0 0 2px 1px #d0d1d5; background: #ffffff; width: 99%; margin-left: 2px; margin-bottom:0; margin-top:0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.productPage .SideProductRelatedBackGround{padding:30px; overflow:inherit; box-shadow: 0px 2px 1px 1px #d0d1d5; -moz-box-shadow: 0px 2px 1px 1px #d0d1d5; -webkit-box-shadow: 0px 2px 1px 1px #d0d1d5; background: #ffffff; width: 99%; margin-left: 2px; margin-bottom:14px; margin-top:-1px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.AdvancedSearch{ background:#fff;}
}

@media only screen and (min-width:768px){ 
.fastCartContent h4 strong{width: 450px; display: block; margin: 0 auto;}
.flex-direction-nav a {margin: -37px 0 0;}

.HorizontalFormContainer dt.MultipleLineField{line-height:20px;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{margin-left:60px;padding:19px;}
}

@media only screen and (max-width:1319px){ 
.ExpressCheckoutContent .HorizontalFormContainer dt, .ExpressCheckoutContent .HorizontalFormContainer dd {width: 100% !important; text-align: left; padding: 0 !important;}
.ExpressCheckoutContent .HorizontalFormContainer dd { margin-bottom:10px;}
}

@media only screen and (max-width:1023px){ 
.awardsBlock .blockArea{width: 100% !important; margin-top:50px;}
.awardsBlock .blockArea p {margin:20px auto 0;}
}

@media only screen and (min-width:1020px) and (max-width: 1024px) {	
.top-logo-swarovski {top:29px; width:27%;}
}

@media only screen and (max-width: 480px) {	
.catalogue-category ul li{ width:99%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
}
